/* =Media queries
-------------------------------------------------------------- */


/* REMOVE VIDEO FOR MOBILE */

@media only screen and (max-width : 1024px) 
{
	.video-banner video, .home-event-header, .main-logo a img:nth-of-type(2){
		display:none;
	}
	.logoContainer {
		width: 100px;
	}
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.popup{
		width: 100%;
		max-width: auto;	
	}
	
	.bLang{
		padding: 5px 0 5px 30px;
		border-left : 1px solid #e6e6e6;
		float: right;
		margin: 20px 30px 0 30px;
		font-size: 14px;
		line-height: 14px;
	}
	
	.bLang li.active{
		display: none;
	}

}


/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait){ 
	.inside{
		width: 100%;
	}
	.bLang{
		padding: 5px 0 5px 30px;
		border-left : 1px solid #e6e6e6;
		float: right;
		margin: 20px 30px 0 30px;
		font-size: 14px;
		line-height: 14px;
	}
	.bLang li.active{
		display: none;
	}
	

	.home-event-header {
		display: none;
	}
	
	/******* HOME  *************/
	/** slide **/

	.callbacks_nav {
	  	right: 68px;
	}
	.callbacks_nav.next {
	  	right: 20px;
	 }
	.post.bContactHome .content_post,
	.post.bNewsletter .content_post,
	.post.newsHome .content_post,
	.post.frontSocials .content_post{
		padding: 20px;
	}
	.popup{
		width: 100%;
		max-width: auto;	
	}
	
	
	/******  page journal  ********/
	
	.postGuest{
		padding-bottom: 20px;
	}
	.postGuest .content_inside{
		padding: 10px;
	}
	.page-journal .left_guest{
		width: 100%;
		float: none;
	}
	.page-journal .right_guest{
		width: 100%;
		float: none;
	}
	
	
	/****** Page CAREERS  **************/

	
	
	


}




/*  900 -> 1024  */
@media only screen 
and (min-width : 900px)
and (max-width : 1024px) {
	.inside{
		width: 100%;
	}
	
	.navSlider{
		right: 20px;
	}
	

	
}

/*  768px -> 900px  */
@media only screen 
and (min-width : 768px)
and (max-width : 900px) {
	.inside{
		width: 100%;
	}

	
	/******* HOME  *************/
	/** slide **/

	.navSlider{
		right: 20px;
	}
	.post.bContactHome .content_post,
	.post.bNewsletter .content_post,
	.post.newsHome .content_post,
	.post.frontSocials .content_post{
		padding: 20px;
	}
	
	.post.newsHome .group_item_news{
		height: 230px;
	}


	.post.newsHome .item_news{
		height: 200px;
	}

	
	/******  WORKS *******/
	
	.post_work .int{
		padding: 20px;
	}
	
	/****** Page CAREERS  **************/


	.container_slide_text .item_text {
		padding: 30px;
		min-height: 225px;
	}
	
	
	/******** PAGE ABOUT ***/
	
	.group_section #section_2 li{
		width: 33.33%;
	}
	
	.popup{
		width: 100%;
		max-width: auto;	
	}

	



}

/*  600px -> 768px  */
@media only screen 
and (min-width : 600px)
and (max-width : 768px) {
	.inside{
		width: 100%;
	}
	
	.page-work .inside,
	.page-journal .inside,
	.page-contact .inside,
	.page-team .inside,
	.page-www .inside,
	.page-careers .inside,
	.related_works .inside{
		background: url(../images/bg_col2.gif) repeat-y center;
		background-size: auto;
		-moz-background-size: auto;
    	-webkit-background-size: auto;
		-ms-behavior: url(../htc/backgroundsize.min.htc);
	}
	.page-team .inside,
	.page-www .inside{
		background: url(../images/bg_col3.gif) repeat-y center;
		background-size: 100% auto;
		-moz-background-size: 100% auto;
    	-webkit-background-size: 100% auto;
		-ms-behavior: url(../htc/backgroundsize.min.htc);
	}
	
	.page-journal .list_element .post,
	.page-work .list_element .post,
	.page-careers .list_element .post,
	.page-contact .list_element .post,
	.related_works .list_element .post,
	.page-contact #widget_footer{
		width: 50%; 
	}
	
	.post.item_contact.empty{
		display: none;
	}
	
	.page-team .list_element .post,
	.page-www .list_element .post,
	.page-team #widget_footer{
		width: 33.33%; 
	}
	
	
	/******* HOME  *************/
	/** slide **/

	.navSlider{
		right: 20px;
	}

	.post.bContactHome .content_post,
	.post.bNewsletter .content_post,
	.post.newsHome .content_post,
	.post.frontSocials .content_post{
		padding: 20px;
	}
	
	.sidebarHome{
		padding-top: 201px;
	}

	
	.callbacks .caption {
		bottom: -200px;
	}
	
	.caption .content_caption .content_group{
		height: 230px;
	}
	
	
	
	.post.newsHome .group_item_news{
		height: 240px;
	}


	.post.newsHome .item_news{
		height: 220px;
	}

	
	
	
	/******  WORKS *******/
	
	.post_work .int{
		padding: 20px;
	}
	
	/****** Page CAREERS  **************/

	.vjs-faber-skin .vjs-big-play-button:before {
	  	font-size: 35px;
	  	line-height: 35px;
	  	top:23%;
	}
	
	.vjs-faber-skin .vjs-big-play-button:after {
	  	font-size: 12px;
	  	line-height: 12px;
		font-weight: 500;
	  	top:64%;
	  	width: 100%;
	}
	.slide_career .item_text{
		font-size: 16px;
	}
	.slide_career .nav_slider_career{
		width: 40%;
	}
	
	.slide_career .container_slide{
		width: 60%;
		
	}
	.container_slide_text .item_text {
		padding: 30px;
		min-height: 225px;
	}

	/****** page about ****/
	
	.group_section #section_1 li{
		width: 100%;
		float: none;
		margin-bottom: 30px;
	}
	
	.group_section #section_2 li{
		width: 33.33%;
	}
	
	.group_section #section_1 ul{
		width: 100%;
		margin-bottom: 60px;
		background: none;
		background-size: auto;
		-moz-background-size: auto;
    	-webkit-background-size: auto;
		-ms-behavior: inherit;
		min-height: 170px;
		display: block;
	}
	
	
	.popup{
		width: 100%;
		max-width: auto;	
	}
	

}

/*  480px -> 600px  */
@media only screen 
and (min-width : 480px)
and (max-width : 600px) {
	.inside{
		width: 100%;
	}
	.page-work .inside,
	.page-journal .inside,
	.page-contact .inside,
	.page-careers .inside,
	.page-team .inside,
	.page-www .inside,
	.related_works .inside
	{
		background: url(../images/bg_col2.gif) repeat-y center;
		background-size: auto;
		-moz-background-size: auto;
    	-webkit-background-size: auto;
		-ms-behavior: url(../htc/backgroundsize.min.htc);
	}
	
	.page-team .inside,
	.page-www .inside{
		background: url(../images/bg_col3.gif) repeat-y center;
		background-size: 100% auto;
		-moz-background-size: 100% auto;
    	-webkit-background-size: 100% auto;
		-ms-behavior: url(../htc/backgroundsize.min.htc);
	}
	.page-journal .list_element .post,
	.page-work .list_element .post,
	.page-contact .list_element .post,
	.page-careers .list_element .post,
	.related_works .list_element .post,
	.page-contact #widget_footer{
		width: 50%; 
	}
	.post.item_contact.empty{
		display: none;
	}
	
	.page-team .list_element .post,
	.page-www .list_element .post,
	.page-team #widget_footer{
		width: 33.33%; 
	}
	
	.bfooter{
		width: 100%;
		float: none; 
	}
	
	
	/******* HOME  *************/
	.leftHome{
		width: 50%;
		background: none;
	}
	.sidebarHome{
		width: 50%;
	}
	/** slide **/
	.callbacks .caption {
		width: 50%;
	}
	.navSlider{
		right: 20px;
	}

	
	.leftHome .post{
		width: 100%;
	}
	.bTestimonial h2{
		font-size: 20px;
	}
	
	.sidebarHome{
		padding-top: 151px;
	}

	.callbacks .caption {
		bottom: -150px;
	}
	
	.caption .content_caption .content_group{
		height: 180px;
	}
	.post.newsHome .group_item_news{
		height: 240px;
	}

	

	.post.newsHome .item_news{
		height: 220px;
	}
	
	/******  page journal  ********/
	
	.postGuest{
		padding-bottom: 20px;
	}
	.postGuest .content_inside{
		padding: 10px;
	}
	.page-journal .left_guest{
		width: 100%;
		float: none;
	}
	.page-journal .right_guest{
		width: 100%;
		float: none;
	}
	
	
	/******* SINGLE WORK  *************/
	.single_work .left_single{
		width: 100%;
		float: none;
		border-right: none;
	}
	.single_work .right_single{
		width: 100%;
		float: none;	
	}
	.single_work .right_single .content_inside{
		padding-bottom: 30px;
		border-left: none;
	}
	
	#nav_post,
	.single_work header .bord{
		display: none;
	}
	.single_work .bshareMobile{
		display: block;
	}
	
	
	.single_work #widget_footer{
		width: 100%;
		border: none;
	}
	
	/****** Page CAREERS  **************/

	.vjs-faber-skin .vjs-big-play-button {
		background: url(../js/videojs/bt_play_mobile.png) no-repeat center center;
	}
	.vjs-faber-skin .vjs-big-play-button:before {
	  	font-size: 35px;
	  	line-height: 35px;
	  	top:20%;
	}
	
	.vjs-faber-skin .vjs-big-play-button:after {
	  	font-size: 12px;
	  	line-height: 12px;
		font-weight: 500;
	  	top:64%;
	  	width: 100%;
	}
	.slide_career{
		display: none;
	}
	
	/*****  ABOUT   **************/
	.page-about .headerImg{
		height: 215px;
	}
	.page-about .headerImg img{
		width: 960px;
		margin-left: -480px;
	}
	.group_section .section{
		padding: 30px 20px;
		margin-bottom: 0;
	}
	
	.group_section .section img{
		max-width: 100%;
	}
	.group_section #section_3 p{
		padding: 0 0;
	}
	.page-about #widget_footer{
		width: 100%;
	}
	
	.group_section #section_1 li{
		width: 100%;
		float: none;
		margin-bottom: 30px;
	}
	
	.group_section #section_2 li{
		width: 50%;
	}
	
	.group_section #section_1 ul{
		width: 100%;
		margin-bottom: 60px;
		background: none;
		background-size: auto;
		-moz-background-size: auto;
    	-webkit-background-size: auto;
		-ms-behavior: inherit;
		min-height: 170px;
		display: block;
	}
	
	
	
	
	
	/*** style **/
	
	.bshare{
		font-size: 12px;
		border: 1px solid #53da3f;	
	}
	
	.popup{
		width: 100%;
		max-width: auto;	
	}
	
}


/*  320px -> 480px  */
@media only screen 
and (min-width : 320px)
and (max-width : 480px) {

	/****  header  *****/
	
	.site-header{
		padding: 15px 0px 10px 20px !important;
	}
	.logo_home{
		max-width: 300px;
	}

	.linksContainer {
		margin-left:0px !important;
	}

	.logoContainer a img, #sliderContainer, .headerImg {
		display: none;
	}

	.logoContainer a img#mobile_logo {
		display: inline-block;
		max-width: 280px;
	}

	.main-logo {
		height: inherit;
		width:280px !important;
	}

	.logoContainer {
		margin-left:0px;
	}

	
	.inside{
		width: 100%;
	}
	.page-work .inside,
	.page-journal .inside,
	.page-contact .inside,
	.page-careers .inside,
	.related_works .inside{
		background: none;
	}
	.page-journal .list_element .post,
	.page-work .list_element .post,
	.page-careers .list_element .post,
	.page-contact .list_element .post,
	.related_works .list_element .post,
	.page-contact #widget_footer,
	.page-about #widget_footer{
		width: 100%;
	}
	.post.item_contact.empty{
		display: none;
	}
	
	.page-team .inside,
	.page-www .inside
	{
		background: url(../images/bg_col2.gif) repeat-y center;
		background-size: auto;
		-moz-background-size: auto;
    	-webkit-background-size: auto;
		-ms-behavior: url(../htc/backgroundsize.min.htc);
	}
	
	.page-team .list_element .post,
	.page-www .list_element .post,
	.page-team #widget_footer{
		width: 50%; 
	}
	
	.bfooter{
		width: 100%;
		float: none; 
	}
	
	/***** general  ***/
	#wrapper{
	/*padding-top: 35px;*/
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: inherit;
	}
	
	.two-columns, .one-column {
		width: 100% !important;
	}

	
	.navigation {
		margin-top:20px;
		float:left !important;
	}

	#header_info {
		text-align: left;
		font-size: 14px;
	}
	.linksContainer {
		float: left;
		margin-left: 6%;
		margin-bottom: 15px;
	}
	
	.site-header{
		height: 100%;
		padding: 0px 20px 0 20px;
		width: inherit;
	}
	.logo_home{
		display: block;
	}
	.logo_home_mobile{
		display: block;
	}
	
	a.toggleNav{
		text-indent: -9000px;
		margin-top: -3px;
	}
	
	
	.nav-secondary{
		margin-bottom: 20px;
	}
	.navSocials li{
		margin-bottom: 3px;
	}

	
	.filter .links, .menu-navigation-principale-container ul{
		display: none;
	}
	.filter select, .menu-navigation-principale-container select{
		display: block;
	}

	.navSocials .userPanel, .navSocials ul {
		display: none;
	}
	
	
	
	
	.post_thumbnail .desktop{
		display: none;
	}
	.post_thumbnail img.mobile{
		display: block;
	}
	
	/******* footer  ****/

	/* STARTUP */

	.startup-service, .startup-membership {
		width: 250px;
		height: 250px;
	}

	#content-mentors-partners .ecosystem-preview, #content-community .ecosystem-preview {
		display: none;
	}

	.startup-service:nth-of-type(2), .startup-membership:nth-of-type(2) {
		margin-left: 0px;
		margin-right: 0px;
	}

	.testimonials-sidebar, .testimonials-sidebar li {
		width: 100%;
	}

	a.enroll-button {
		margin-right:0px;
	}

	.testimonial-content{
		margin-left:0px;
		width: inherit;
	}

	.testimonial-content .quote {
		height: inherit;
	}
	
	.testimonial-content .quote p {
		margin-bottom: 0px;
	}

	/* ENTERPRISE */

	.enterprises-offer a img {
		display: none;
	}

	.enterprises-hover p {
		display: block;
	}

	.enterprises-offer {
		width: inherit;
	}

	.enterprises-hover {
		position: relative;
		width: inherit;
		color: #454545;
		background-color: #e6e6e6;
		padding: 10px;
	}

	.enterprises-offer-title {
		color:#454545 !important;
	}

	a.contact-button.in-offers {
		margin-top: 0px !important;
		margin-right: 0px !important;
	}

	a.learn-more-button {
		margin-top: 10px !important;
		float: left !important;
	}

	.row-enterprises {
		padding-left: 10px;
	}

	/******* CALENDAR ********/

	.whichweek, #calendar_date {
		margin-left:0%;
		padding-left:0%;
	}

	#submit_events a {
		margin-left:0px;
		padding: 10px 16px;
		display: inline-block;
		margin-bottom: 10px;
	}

	#event_description {
		padding-left: 0px !important;
	}
	
	.event_type, #event_description, #event_url {
		width: 100% !important;
		height: auto;
		margin: 1px 0 !important;
	}
	
	#event_description {
		min-height:50px;
		padding: 3px 0px;
	}

	.event_type {
		font-size:18px;
	}
	
	.event_type, #event_url {
		height: 27px !important;
		line-height: 27px !important;
		padding: 2px 0px;
	}
	
	#event_time, #event_title {
		padding-left: 4px;
		display:inline-block;
	}
	
	/******* HOME  *************/
	.leftHome{
		width: 100%;
		float: none;
		border: none;
		background: none;
	}
	.leftHome .post,
	.page-team #widget_footer{
		width: 100%;
		float: none;
	}
	.post.container_post{
		padding: 25px;
	}
	.post.bContactHome .content_post,
	.post.bNewsletter .content_post,
	.post.newsHome .content_post{
		padding: 30px 20px;
	}
	.post.newsHome .item_news{
		min-height: 180px;
	}
	.sidebarHome{
		/*display: none;*/
		width: 100%;
		float: none;
		padding-top: 0px;
	}
	#sliderContainer{
		height: 215px;
	}
	.content_img{
		height: 215px;
	}
	.callbacks .content_img img {
  		height: auto;
  		width: 960px;
  		margin-left: -480px;
  		border: 0;
	}


	.callbacks .caption{
		width: 100%;
		position: relative;
		top: 0;
		left: 0;
		right: 0;
		background: white;
	}
	.callbacks_nav{
		display: none;
	}
	
	/******  page journal  ********/
	
	.postGuest{
		padding-bottom: 20px;
	}
	.postGuest .content_inside{
		padding: 10px;
	}
	.page-journal .left_guest{
		width: 100%;
		float: none;
	}
	.page-journal .right_guest{
		width: 100%;
		float: none;
	}
	
	.popup{
		width: 100%;
		max-width: auto;	
	}

	.filter.fixed{
		top:35px;
	}
	
	/******* SINGLE JOURNAL  *************/
	
	.single_journal .left_single{
		width: 100%;
		float: none;
		border-bottom: 1px solid #e6e6e6;
	
	}
	.single_journal .left_single .content_inside{
		padding-bottom: 0;
	}
	.single_journal .left_single .metadata{
		position: relative;
		padding: 0;
		text-align: center;
		width: 100%;
	}
	
	.single_journal .avatar {
		margin: 0 auto 10px auto;
		float: none;
	}
	
	.single_journal .left_single .metadata .date{
		margin-bottom: 20px;
	}

	.single_journal .right_single{
		border-left: none;
		width: 100%;
		float: none;
	}
	
	.single_journal .post.mobile{
		margin-bottom: 0;
		border: none;
	}
	.single_journal .mobile .top_post{
		display: block;
		border-bottom: 1px solid #e6e6e6;
		padding-bottom: 20px;
	}
	.single_journal .post .top_post.desktop{
		display: none;
	}
	.page-single .social li{
		float: left;
	}
	
	.single_journal .social{
		display: none;
	}
	li.tweetSocial{
		width: 90px;
	}
	li.fbSocial{
		margin-right: 10px;
	}
	.backJournal{
		display: none;
	}
	
	



	
	/******* SINGLE WORK  *************/
	.single_work .left_single{
		width: 100%;
		float: none;
		border-right: none;
	}
	.single_work .right_single{
		width: 100%;
		float: none;	
	}
	.single_work .right_single .content_inside{
		padding-bottom: 30px;
		border-left: none;
	}
	
	#nav_post{
		margin-left: -2000px;
	}
	.single_work header .bord{
		display: none;
	}
	.single_work .bshareMobile{
		display: block;
	}
	
	
	.single_work #widget_footer{
		width: 100%;
		border: none;
	}
	

	
	/******* SINGLE TEAM  *************/
	.single_pop .left_detail{
	
		display: none;
	}
	.single_pop .right_detail{
		margin-top: 30px;
		float: none;
		width: 100%;
	}
	/****** Page CAREERS  **************/

	.vjs-faber-skin .vjs-big-play-button {
		background: url(../js/videojs/bt_play_mobile.png) no-repeat center center;
	}
	.vjs-faber-skin .vjs-big-play-button:before {
	  	font-size: 35px;
	  	line-height: 35px;
	  	top:19%;
	}
	
	.vjs-faber-skin .vjs-big-play-button:after {
	  	font-size: 12px;
	  	line-height: 12px;
		font-weight: 500;
	  	top:64%;
	  	width: 100%;
	}
	.slide_career{
		display: none;
	}
	
	/****** SINGLE CAREER  **************/
	
	.img_play:before {
	  	font-size: 16px;
	  	line-height: 16px;
	  	top:25%;
	}
	
	.img_play:after {
	  	font-size: 12px;
	  	line-height: 12px;
	  	top:63%;
	}



	.single_career header .post_title{
		float: none;
		margin-bottom: 20px;
		text-align: left;
	}
	.single_career .btMore{
		float: none;
		text-align: left;
	}
	.single_career .descCareer li{
		float: none;
		width: auto;
		margin-bottom: 10px;
	}
	.single_career footer .social{
		float: none;
		margin-bottom: 20px;
	}

	/****** CONTACT  **************/
	
	.page-contact .mapContainer,
	.page-contact .post.empty{
		display: none;
		height: 0;
	}
	/*****  ABOUT   **************/
	.page-about .headerImg{
		height: 215px;
	}
	.page-about .headerImg img{
		width: 960px;
		margin-left: -480px;
	}
	.group_section .section{
		padding: 30px 20px;
		margin-bottom: 0;
	}
	
	.group_section .section img{
		max-width: 100%;
	}
	
	.group_section #section_1 li{
		width: 100%;
		float: none;
		margin-bottom: 30px;
	}
	.group_section #section_2 li{
		width: 50%;
	}
	.group_section #section_3 p{
		padding: 0 0;
	}
	
	.group_section #section_1 ul{
		width: 100%;
		margin-bottom: 60px;
		background: none;
		background-size: auto;
		-moz-background-size: auto;
    	-webkit-background-size: auto;
		-ms-behavior: inherit;
		min-height: 170px;
		display: block;
	}
}
	


/* =Print
----------------------------------------------- */

@media print {
	body {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}
	footer a[rel=bookmark]:link:after,
	footer a[rel=bookmark]:visited:after {
		content: " [" attr(href) "] "; /* Show URLs */
	}
	a {
		text-decoration: none;
	}
	.entry-content img,
	.comment-content img,
	.author-avatar img,
	img.wp-post-image {
		border-radius: 0;
		box-shadow: none;
	}
	.site {
		clear: both !important;
		display: block !important;
		float: none !important;
		max-width: 100%;
		position: relative !important;
	}
	.site-header {
		margin-bottom: 72px;
		margin-bottom: 5.142857143rem;
		text-align: left;
	}
	.site-header h1 {
		font-size: 21pt;
		line-height: 1;
		text-align: left;
	}
	.site-header h2 {
		color: #000;
		font-size: 10pt;
		text-align: left;
	}
	.site-header h1 a,
	.site-header h2 a {
		color: #000;
	}
	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	img.header-image,
	.main-navigation {
		display: none;
	}
	.wrapper {
		border-top: none;
		box-shadow: none;
	}
	.site-content {
		margin: 0;
		width: auto;
	}
	.singular .entry-header .entry-meta {
		position: static;
	}
	.singular .site-content,
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular .comments-title {
		margin: 0;
		width: 100%;
	}
	.entry-header .entry-title,
	.entry-title,
	.singular .entry-title {
		font-size: 21pt;
	}
	footer.entry-meta,
	footer.entry-meta a {
		color: #444;
		font-size: 10pt;
	}
	.author-description {
		float: none;
		width: auto;
	}

	/* Comments */
	.commentlist > li.comment {
		background: none;
		position: relative;
		width: auto;
	}
	.commentlist .avatar {
		height: 39px;
		left: 2.2em;
		top: 2.2em;
		width: 39px;
	}
	.comments-area article header cite,
	.comments-area article header time {
		margin-left: 50px;
		margin-left: 3.57142857rem;
	}
}

